ObertObert
Contacts

Handle Received Invitations

POST
/api/contacts/invitations/received/handle
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null
linkedin_account_idstring
invitation_idsInvitation Ids
actionstring
Value in"accept" | "decline"

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/contacts/invitations/received/handle" \  -H "Content-Type: application/json" \  -d '{    "linkedin_account_id": "string",    "invitation_ids": [      "string"    ],    "action": "accept"  }'
{
  "handled": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}